
singleton Material(super)
{
   mapTo = "super";
   diffuseMap[2] = "vehicles/Lambo_avent/super_c.dds";
   specularMap[2] = "vehicles/Lambo_avent/super_s.dds";
   normalMap[2] = "vehicles/Lambo_avent/super_n.dds";
   diffuseMap[1] = "vehicles/Lambo_avent/super_d.dds";
   specularMap[1] = "vehicles/Lambo_avent/super_s.dds";
   normalMap[1] = "vehicles/Lambo_avent/super_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds"; 
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Lambo_avent/super_n.dds";
   //diffuseMap[3] = "vehicles/Lambo_avent/super_dirt.dds";
   //normalMap[3] = "vehicles/Lambo_avent/super_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0 0 0 1";
   diffuseColor[1] = "0 0 0 1";
   diffuseColor[2] = "0 0 0 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0 0 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_glass)
{
   mapTo = "super_glass";
   diffuseMap[0] = "vehicles/Lambo_avent/super_glass_d.dds";
   specularMap[0] = "vehicles/Lambo_avent/super_glass_s.dds";
   diffuseMap[1] = "vehicles/Lambo_avent/super_glass_dmg_d.dds";
   specularMap[1] = "vehicles/Lambo_avent/super_glass_s.dds";
   //diffuseMap[2] = "vehicles/Lambo_avent/super_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(super_glass_dmg)
{
   mapTo = "super_glass_dmg";
   diffuseMap[0] = "vehicles/Lambo_avent/glass_dam";
   specularPower[0] = "32";
   diffuseColor[0] = "0.988235 0.988235 0.988235 0.502";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   parallaxScale[0] = "0.1";
   translucentBlendOp = "Sub";
};

singleton Material(super_gauges)
{
   mapTo = "super_gauges";
   diffuseMap[0] = "super_gauges_d.dds";
   specularMap[0] = "super_gauges_s.dds";
   normalMap[0] = "super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
};

singleton Material(super_gauges_on)
{
   mapTo = "super_gauges_on";
   diffuseMap[1] = "super_gauges_d.dds";
   specularMap[1] = "super_gauges_s.dds";
   normalMap[1] = "super_gauges_n.dds";
   diffuseMap[0] = "super_gauges_d.dds";
   specularMap[0] = "super_gauges_s.dds";
   normalMap[0] = "super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(super_interior)
{
   mapTo = "super_interior";
   diffuseMap[0] = "super_interior_d.dds";
   normalMap[0] = "super_interior_n.dds";
   specularPower[0] = "12";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "super_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(super_lights)
{
   mapTo = "super_lights";
   diffuseMap[1] = "vehicles/Lambo_avent/super_lights_d.dds";
   specularMap[1] = "vehicles/Lambo_avent/super_lights_s.dds";
   normalMap[1] = "vehicles/Lambo_avent/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Lambo_avent/super_lights_n.dds";
   //diffuseMap[2] = "vehicles/Lambo_avent/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/Lambo_avent/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_on)
{
   mapTo = "super_lights_on";
   diffuseMap[2] = "vehicles/Lambo_avent/vehiclelights_on";
   specularMap[2] = "vehicles/Lambo_avent/vehiclelights_on";
   normalMap[2] = "vehicles/Lambo_avent/vehiclelights_on";
   diffuseMap[1] = "vehicles/Lambo_avent/vehiclelights_on";
   specularMap[1] = "vehicles/Lambo_avent/vehiclelights_on";
   normalMap[1] = "vehicles/Lambo_avent/vehiclelights_on";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Lambo_avent/vehiclelights_on";
   //diffuseMap[3] = "vehicles/Lambo_avent/vehiclelights_on";
   //normalMap[3] = "vehicles/Lambo_avent/vehiclelights_on";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_on_intense)
{
   mapTo = "super_lights_on_intense";
   diffuseMap[2] = "vehicles/Lambo_avent/super_lights_g.dds";
   specularMap[2] = "vehicles/Lambo_avent/super_lights_s.dds";
   normalMap[2] = "vehicles/Lambo_avent/super_lights_n.dds";
   diffuseMap[1] = "vehicles/Lambo_avent/super_lights_d.dds";
   specularMap[1] = "vehicles/Lambo_avent/super_lights_s.dds";
   normalMap[1] = "vehicles/Lambo_avent/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Lambo_avent/super_lights_n.dds";
   //diffuseMap[3] = "vehicles/Lambo_avent/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/Lambo_avent/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_dmg)
{
   mapTo = "super_lights_dmg";
   diffuseMap[1] = "vehicles/Lambo_avent/super_lights_dmg_d.dds";
   specularMap[1] = "vehicles/Lambo_avent/super_lights_dmg_s.dds";
   normalMap[1] = "vehicles/Lambo_avent/super_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Lambo_avent/super_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/Lambo_avent/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/Lambo_avent/super_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_signal_L)
{
   mapTo = "super_signal_L";
};

singleton Material(super_signal_R)
{
   mapTo = "super_signal_R";
};

singleton Material(super_brakelight)
{
   mapTo = "super_brakelight";
};

singleton Material(super_parkinglight)
{
   mapTo = "super_parkinglight";
};

singleton Material(super_headlight)
{
   mapTo = "super_headlight";
};

singleton Material(super_reverselight)
{
   mapTo = "super_reverselight";
};

singleton Material(Lambo_avent_super_headlight_001)
{
   mapTo = "super_headlight_001";
   diffuseColor[0] = "0.240845 0.240845 0.240845 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Lambo_avent_super_parkinglight_001)
{
   mapTo = "super_parkinglight_001";
   diffuseColor[0] = "0.240845 0.240845 0.240845 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Lambo_avent_tach__spec_)
{
   mapTo = "tach__spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/tach";
   specularPower[0] = "31";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   alphaTest = "1";
   alphaRef = "46";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lambo_avent_Matte__820E1A1A__env_29_spec_trans_)
{
   mapTo = "Matte__820E1A1A__env_29_spec_trans_";
   diffuseColor[0] = "0.14 0.14 0.2 1";
   specularPower[0] = "300";
   translucentBlendOp = "Add";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   alphaTest = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Lambo_avent_nodamage_lod0__spec_)
{
   mapTo = "nodamage_lod0__spec_";
   diffuseMap[0] = "nodamage_lod0";
   specularPower[0] = "31";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   alphaTest = "1";
   alphaRef = "46";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lambo_avent_remap__prim_env_8_spec_)
{
   mapTo = "remap__prim_env_8_spec_";
   diffuseMap[2] = "vehicles/Lambo_avent/remap.png";
    specularMap[2] = "vehicles/Lambo_avent/remap.png";
    normalMap[2] = "vehicles/Lambo_avent/remap.png";
    diffuseMap[1] = "vehicles/Lambo_avent/remap.png";
    specularMap[1] = "vehicles/Lambo_avent/remap.png";
    normalMap[1] = "vehicles/Lambo_avent/remap.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/sky.png";
    normalMap[0] = "vehicles/Lambo_avent/remap.png";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    beamngDiffuseColorSlot = 2;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Lambo_avent_rotor0__spec_)
{
   mapTo = "rotor0__spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/rotor0";
   specular[0] = "0.65 0.65 0.65 1";
   specularPower[0] = "1";
   translucentBlendOp = "Add";
   pixelSpecular[0] = "1";
   translucent = "0";
   translucentZWrite = "0";
   alphaTest = "1";
   alphaRef = "0";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_wheel_lod0__spec_)
{
   mapTo = "wheel_lod0__spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/wheel_lod0";
   specularPower[0] = "44";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent__0abdd30)
{
   mapTo = "_0abdd30";
   diffuseMap[0] = "vehicles/Lambo_avent/00abdd30";
   specularPower[0] = "36";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
};

singleton Material(Lambo_avent__0ae6700)
{
   mapTo = "_0ae6700";
   diffuseMap[0] = "vehicles/Lambo_avent/00ae6700";
   specularPower[0] = "64";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
};

singleton Material(Lambo_avent_rim__sec_env_9_spec_)
{
   mapTo = "rim__sec_env_9_spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/rim";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
};

singleton Material(Lambo_avent_lp700_shadow_wheel)
{
   mapTo = "lp700_shadow_wheel";
   diffuseMap[0] = "vehicles/Lambo_avent/lp700_shadow_wheel";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_super_effect)
{
   mapTo = "super_effect";
   diffuseColor[0] = "0.1927 0.1927 0.1927 1";
   specular[0] = "0.45 0.45 0.45 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_black)
{
   mapTo = "black";
   diffuseMap[0] = "vehicles/Lambo_avent/black";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
};

singleton Material(Lambo_avent_sliver4__spec_)
{
   mapTo = "sliver4__spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/sliver4";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_black__spec_)
{
   mapTo = "black__spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/black";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
};

singleton Material(Lambo_avent_grille1)
{
   mapTo = "grille1";
   diffuseMap[0] = "vehicles/Lambo_avent/grille1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "6";
};

singleton Material(Lambo_avent_rim__env_9_spec_)
{
   mapTo = "rim__env_9_spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/rim";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
};

singleton Material(Lambo_avent__2__spec_)
{
   mapTo = "_2__spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/12";
   specularPower[0] = "24";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
};

singleton Material(Lambo_avent____spec_)
{
   mapTo = "___spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
};

singleton Material(Lambo_avent_leather__spec_)
{
   mapTo = "leather__spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/leather";
   specular[0] = "0.56 0.56 0.56 1";
   specularPower[0] = "21";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.0627451 0.0627451 0.0627451 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
};

singleton Material(Lambo_avent_leather__prim_spec_)
{
   mapTo = "leather__prim_spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/leather";
   specular[0] = "0.44 0.44 0.44 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.25098 0.25098 0.25098 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(vehiclelights__spec_)
{
   mapTo = "vehiclelights__spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/vehiclelights_off";
   specular[0] = "0.89 1 0.65 1";
   specularPower[0] = "66";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_mirror__spec_)
{
   mapTo = "mirror__spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/mirror";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_vehicle_generic_doorshut__prim_)
{
   mapTo = "vehicle_generic_doorshut__prim_";
   diffuseMap[0] = "vehicles/Lambo_avent/vehicle_generic_doorshut";
   specularPower[0] = "39";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(vehiclelights__spec_FR_)
{
   mapTo = "vehiclelights__spec_FR_";
   diffuseMap[0] = "vehicles/Lambo_avent/vehiclelights_off";
   specular[0] = "0.65 1 0.92 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_lights_lod0__spec_)
{
   mapTo = "lights_lod0__spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/lights_lod0";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_Matte__6E232324__env_29_spec_trans_)
{
   mapTo = "Matte__6E232324__env_29_spec_trans_";
   diffuseColor[0] = "0.14 0.14 0.2 1";
   specularPower[0] = "300";
   translucentBlendOp = "AddAlpha";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   translucent = "1";
   translucentZWrite = "1";
   alphaTest = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(vehiclelights__spec_FL_)
{
   mapTo = "vehiclelights__spec_FL_";
   diffuseMap[0] = "vehicles/Lambo_avent/vehiclelights_off";
   specular[0] = "1 0.89 0.65 1";
   specularPower[0] = "4";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_interior_lod0__spec_)
{
   mapTo = "interior_lod0__spec_";
   diffuseMap[0] = "interior_lod0";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_Matte__FF232323__env_29_spec_)
{
   mapTo = "Matte__FF232323__env_29_spec_";
   diffuseColor[0] = "0.14 0.14 0.14 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent__2)
{
   mapTo = "_2";
   diffuseMap[0] = "vehicles/Lambo_avent/12";
   specularPower[0] = "24";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_interior_lod0)
{
   mapTo = "interior_lod0";
   diffuseMap[0] = "interior_lod0";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_plastic2)
{
   mapTo = "plastic2";
   diffuseMap[0] = "vehicles/Lambo_avent/plastic2";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.239216 0.239216 0.239216 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_moquette1)
{
   mapTo = "moquette1";
   diffuseMap[0] = "vehicles/Lambo_avent/moquette1";
   specularPower[0] = "59";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_Matte__FFFFFFFF)
{
   mapTo = "Matte__FFFFFFFF";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_rim__spec_)
{
   mapTo = "rim__spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/rim";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_vehiclelights__spec_RR_)
{
   mapTo = "vehiclelights__spec_RR_";
   diffuseMap[0] = "vehicles/Lambo_avent/vehiclelights_off";
   specular[0] = "1 0.73 0.65 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(Lambo_avent_vehiclelights__spec_RL_)
{
   mapTo = "vehiclelights__spec_RL_";
   diffuseMap[0] = "vehiclelights_off";
   specular[0] = "0.9 1 0.65 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_undercarriage)
{
   mapTo = "undercarriage";
   diffuseMap[0] = "undercarriage";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_grille2)
{
   mapTo = "grille2";
   diffuseMap[0] = "grille2";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_carplate__spec_)
{
   mapTo = "carplate__spec_";
   specular[0] = "0.2 0.2 0.2 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_carpback__spec_)
{
   mapTo = "carpback__spec_";
   specular[0] = "0.2 0.2 0.2 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_moket2_grey3)
{
   mapTo = "moket2_grey3";
   diffuseMap[0] = "moket2_grey3";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_lightblack__spec_)
{
   mapTo = "lightblack__spec_";
   diffuseMap[0] = "lightblack";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_leather2_stiching)
{
   mapTo = "leather2_stiching";
   diffuseMap[0] = "leather2_stiching";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_avtdr_eng__spec_)
{
   mapTo = "avtdr_eng__spec_";
   diffuseMap[0] = "avtdr_eng";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_lamtach__spec_)
{
   mapTo = "lamtach__spec_";
   diffuseMap[0] = "lamtach";
   specular[0] = "0.59 0.59 0.59 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_shift_chassi__prim_spec_)
{
   mapTo = "shift_chassi__prim_spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/shift_chassi";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_shift_chassi__spec_)
{
   mapTo = "shift_chassi__spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/shift_chassi";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_lightblack)
{
   mapTo = "lightblack";
   diffuseMap[0] = "lightblack";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_gtr_tex__spec_)
{
   mapTo = "gtr_tex__spec_";
   diffuseMap[0] = "vehicles/Lambo_avent/gtr_tex";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_leather__spec__2)
{
   mapTo = "leather__spec__2";
   diffuseMap[0] = "vehicles/Lambo_avent/leather";
   specular[0] = "0.56 0.56 0.56 1";
   specularPower[0] = "36";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.419608 0.419608 0.419608 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(Lambo_avent_moket2_grey3_1)
{
   mapTo = "moket2_grey3_1";
   diffuseMap[0] = "vehicles/Lambo_avent/moket2_grey3";
   specularPower[0] = "21";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.596078 0.596078 0.596078 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lambo_avent_plastic2_1)
{
   mapTo = "plastic2_1";
   diffuseMap[0] = "vehicles/Lambo_avent/plastic2";
   specularPower[0] = "34";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.564706 0.564706 0.564706 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lambo_avent_interior_lod0_1)
{
   mapTo = "interior_lod0_1";
   diffuseMap[0] = "interior_lod0";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent_interior_lod0__spec__1)
{
   mapTo = "interior_lod0__spec__1";
   diffuseMap[0] = "interior_lod0";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Lambo_avent____spec__1)
{
   mapTo = "___spec__1";
   diffuseMap[0] = "1";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(super_raceparts)
{
    mapTo = "super_raceparts";
    diffuseMap[2] = "vehicles/Lambo_avent/super_raceparts_c.dds";
    specularMap[2] = "vehicles/Lambo_avent/super_raceparts_s.dds";
    normalMap[2] = "vehicles/Lambo_avent/super_raceparts_n.dds";
    diffuseMap[1] = "vehicles/Lambo_avent/super_raceparts_d.dds";
    specularMap[1] = "vehicles/Lambo_avent/super_raceparts_s.dds";
    normalMap[1] = "vehicles/Lambo_avent/super_raceparts_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/super/super_raceparts_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "0.1 0.1 0.1 1.7";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    //instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Lambo_avent_tach__spec__001)
{
   mapTo = "tach__spec__001";
   diffuseMap[0] = "vehicles/Lambo_avent/tach";
   specularPower[0] = "31";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   alphaTest = "1";
   alphaRef = "46";
   materialTag0 = "Miscellaneous";
};

singleton Material(gopro)
{
   mapTo = "gopro";
   diffuseMap[0] = "vehicles/Lambo_avent/super_interior_s.dds";
   specularPower[0] = "31";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   alphaTest = "1";
   alphaRef = "46";
   materialTag0 = "Miscellaneous";
};

singleton Material("remap__prim_env_8_spec_.skin.USAF"){
	mapTo = "remap__prim_env_8_spec_.skin.USAF";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "USAF.png";
	dynamicCubemap = true;
	doubleSided = "1";
        beamngDiffuseColorSlot = 2;
        materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("remap__prim_env_8_spec_.skin.RedDare"){
	mapTo = "remap__prim_env_8_spec_.skin.RedDare";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "RedDare.png";
	dynamicCubemap = true;
	doubleSided = "1";
        beamngDiffuseColorSlot = 2;
        materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("remap__prim_env_8_spec_.skin.tron"){
	mapTo = "remap__prim_env_8_spec_.skin.tron";
	diffuseColor[0] = "1 1 1 0.1";
   diffuseMap[2] = "vehicles/Lambo_avent/Tron.png";
    specularMap[2] = "vehicles/Lambo_avent/Tron.png";
    normalMap[2] = "vehicles/Lambo_avent/Tron.png";
    diffuseMap[1] = "vehicles/Lambo_avent/Tron.png";
    specularMap[1] = "vehicles/Lambo_avent/Tron.png";
    normalMap[1] = "vehicles/Lambo_avent/Tron.png";
    diffuseMap[0] = "vehicles/common/Tron.png";
    specularMap[0] = "vehicles/common/Tron2.png";
    normalMap[0] = "vehicles/Lambo_avent/Tron.png";
	dynamicCubemap = true;
	doubleSided = "1";
        beamngDiffuseColorSlot = 2;
        materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("remap__prim_env_8_spec_.skin.tron2"){
	mapTo = "remap__prim_env_8_spec_.skin.tron2";
	diffuseColor[0] = "1 1 1 0.1";
   diffuseMap[2] = "vehicles/Lambo_avent/Tron2.png";
    specularMap[2] = "vehicles/Lambo_avent/Tron2.png";
    normalMap[2] = "vehicles/Lambo_avent/Tron2.png";
    diffuseMap[1] = "vehicles/Lambo_avent/Tron2.png";
    specularMap[1] = "vehicles/Lambo_avent/Tron2.png";
    normalMap[1] = "vehicles/Lambo_avent/Tron2.png";
    diffuseMap[0] = "vehicles/common/Tron2.png";
    specularMap[0] = "vehicles/common/Tron2.png";
    normalMap[0] = "vehicles/Lambo_avent/Tron2.png";
	dynamicCubemap = true;
	doubleSided = "1";
        beamngDiffuseColorSlot = 2;
        materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("remap__prim_env_8_spec_.skin.svconcept"){
	mapTo = "remap__prim_env_8_spec_.skin.svconcept";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "svconcept.tga";
	dynamicCubemap = true;
	doubleSided = "1";
        beamngDiffuseColorSlot = 2;
        materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("remap__prim_env_8_spec_.skin.galag"){
	mapTo = "remap__prim_env_8_spec_.skin.galag";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "gumball.png";
	dynamicCubemap = true;
	doubleSided = "1";
        beamngDiffuseColorSlot = 2;
        materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("remap__prim_env_8_spec_.skin.tronksi"){
	mapTo = "remap__prim_env_8_spec_.skin.tronksi";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "TronKSI.png";
	dynamicCubemap = true;
	doubleSided = "1";
        beamngDiffuseColorSlot = 2;
        materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("remap__prim_env_8_spec_.skin.tronksi2"){
	mapTo = "remap__prim_env_8_spec_.skin.tronksi2";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "TronKSI2.png";
	dynamicCubemap = true;
	doubleSided = "1";
        beamngDiffuseColorSlot = 2;
        materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Body)
{
   mapTo = "Body";
   diffuseMap[2] = "vehicles/Lambo_avent/remap.png";
    specularMap[2] = "vehicles/Lambo_avent/remap.png";
    normalMap[2] = "vehicles/Lambo_avent/remap.png";
    diffuseMap[1] = "vehicles/Lambo_avent/remap.png";
    specularMap[1] = "vehicles/Lambo_avent/remap.png";
    normalMap[1] = "vehicles/Lambo_avent/remap.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/sky.png";
    normalMap[0] = "vehicles/Lambo_avent/remap.png";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
   doubleSided = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("remap__prim_env_8_spec_.skin.miku"){
	mapTo = "remap__prim_env_8_spec_.skin.miku";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "miku.png";
	dynamicCubemap = true;
	doubleSided = "1";
        beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
        materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("remap__prim_env_8_spec_.skin.betir"){
	mapTo = "remap__prim_env_8_spec_.skin.betir";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "betir.png";
	dynamicCubemap = true;
	doubleSided = "1";
        beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
        materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(carbon)
{
   mapTo = "carbon";
   diffuseMap[0] = "vehicles/Lambo_avent/black";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(carbon1)
{
   mapTo = "carbon1";
   diffuseMap[0] = "vehicles/Lambo_avent/black";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(carbon2)
{
   mapTo = "carbon2";
   diffuseMap[0] = "vehicles/Lambo_avent/black";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(carbon3)
{
   mapTo = "carbon3";
   diffuseMap[0] = "vehicles/Lambo_avent/black";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(carbon4)
{
   mapTo = "carbon4";
   diffuseMap[0] = "vehicles/Lambo_avent/black";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(carbon5)
{
   mapTo = "carbon5";
   diffuseMap[0] = "vehicles/Lambo_avent/black";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material("remap__prim_env_8_spec_.skin.lord_ducky"){
	mapTo = "remap__prim_env_8_spec_.skin.lord_ducky";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "lord_ducky.png";
	dynamicCubemap = true;
	doubleSided = "1";
        beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
        materialTag0 = "beamng"; materialTag1 = "vehicle";
};